#banner {
    background-color: white;
}

.page-header{
	display: none;
}

.clpw {
	margin-bottom: 40px;
}

.clpw__slider {
  width: 100%;
  margin: 0 auto;
  padding-left: 0;
}

.slick-prev, .slick-next {
    border: 1px solid white;
    padding: 5px;
    box-sizing: content-box;
    color: white;
    z-index: 1;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    transition: 0.5s all;
}

.slick-prev:before, .slick-next:before {
	font-family: 'Glyphicons Halflings';
	opacity: 1;
}

.slick-prev {
	left: 0;
}

.slick-next {
	right: 0;
}

.slick-prev:before{
    content: "\e079";
}

.slick-next:before{
    content: "\e080";
}

.clpw h1 {
	color: #3f3f3f;
	text-align: center;
    padding: 40px 40px 60px 40px;
    line-height: 1.4;
    font-weight: bold;
    font-size: 3em;
}

.clpw__nav-blocks {
	color: white;
	padding-left: 0;
}

@media(max-width: 768px){
	.clpw__nav-blocks {
		padding: 0 40px 0 40px;
	}
}

.clpw__nav-blocks--item {
	display: block;
	background: black;
	padding: 0;
	height: 277px;
}

.clpw__nav-blocks--item:nth-child(1) {
	background: url(/images/images/careers/CareSouth_Artwork_web.jpg) no-repeat center center;
}

.clpw__nav-blocks--item:nth-child(2) {
	background: url(/images/images/careers-landing/clp_module2.jpg) no-repeat center center;
}

.clpw__nav-blocks--item:nth-child(3) {
	background: url(/images/Griffith-2016-027.jpg) no-repeat center center;
}

.clpw__nav-blocks--item:nth-child(4) {
	background: url(/images/images/careers-landing/clp_module4.jpg) no-repeat center center;
}

.clpw__nav-blocks--item:nth-child(5) {
	background: url(/images/images/careers-landing/clp_module5.jpg) no-repeat center center;
}

.clpw__nav-blocks--item:nth-child(6) {
	background: url(/images/images/careers-landing/clp_module6.jpg) no-repeat center center;
}

.clpw__nav-blocks--item {
	background-size: cover !important;
}

a.clpw__nav-blocks--link-wrapper {
	display: flex;
	align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 40px;
	width: 100%;
	height: 100%;
	border: 1px solid white;
	color: white;
	transition: 0.5s all;
	cursor: pointer;
}

a.clpw__nav-blocks--link-wrapper:hover {
	border: 1px solid #d8008d;
	color: white;
	text-decoration: none;
}

.clpw__nav-blocks--item h2 {
	text-align: center;
	font-weight: bold;
	max-width: 100%;
}

.clpw__nav-blocks--button{
	border: 2px solid white;
	background: rgba(0,0,0,0);
	text-align: center;
	transition: 0.5s all;
	padding: 10px;
	font-weight: bold;
}

.clpw__nav-blocks--link-wrapper:hover .clpw__nav-blocks--button {
	background: rgba(216,0,141,1);
}
